import * as $dara from '@darabonba/typescript';
import { TerminateVirtualBorderRouterResponseBody } from "./TerminateVirtualBorderRouterResponseBody";
export declare class TerminateVirtualBorderRouterResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: TerminateVirtualBorderRouterResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
